{
  "paths": [
    {
      "_path": "lib/R/library/aws/CITATION",
      "path_type": "hardlink",
      "sha256": "8760b75ca1753c6c040be666aa1e504c169b8a322769dcc03a0f78d47bc8ced6",
      "size_in_bytes": 1139
    },
    {
      "_path": "lib/R/library/aws/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "34c8544b88f763e0031be2bee1dc9e24dbe7ef8e37667106f440240eb059544c",
      "size_in_bytes": 1572
    },
    {
      "_path": "lib/R/library/aws/INDEX",
      "path_type": "hardlink",
      "sha256": "4b2a4b17f8d50a86db56d43a150f8c7b4e1d38a6d50b9be864442ae41500aef0",
      "size_in_bytes": 2988
    },
    {
      "_path": "lib/R/library/aws/MD5",
      "path_type": "hardlink",
      "sha256": "a4ba6feda1ce944fd84dad0be653bdacf3ea830b8849849d9f955e67b563402d",
      "size_in_bytes": 3570
    },
    {
      "_path": "lib/R/library/aws/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "163d2611abc2a1f223b5ef8af151035ab98738a409db47158c52395d563d4dab",
      "size_in_bytes": 1985
    },
    {
      "_path": "lib/R/library/aws/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "18afb65407aacce3380d6555c5f27a07a5996db304f2567ff9972c12b27ccdb1",
      "size_in_bytes": 247
    },
    {
      "_path": "lib/R/library/aws/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/aws/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "3892084752445cd4b92d064b9b44d4b5bdd3cf4e8b25367051b5c71f7859d5ce",
      "size_in_bytes": 1955
    },
    {
      "_path": "lib/R/library/aws/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "604a5631f3727180700bfe228eba79a2a358b02b09325e677ed9ec81c6f00432",
      "size_in_bytes": 857
    },
    {
      "_path": "lib/R/library/aws/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "79148d699ae270281ddda6b561d5066c62e82774d73e226e51e7c3639f88e819",
      "size_in_bytes": 868
    },
    {
      "_path": "lib/R/library/aws/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "415051ff8b56c132b76967f5a7a0cab8a87ff0a367322d4ce526d84121df05b6",
      "size_in_bytes": 1281
    },
    {
      "_path": "lib/R/library/aws/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e93fb35735f17aee01e35353ab905d8866c9eca1cada90cd7a78fab1b54777ce",
      "size_in_bytes": 1463
    },
    {
      "_path": "lib/R/library/aws/R/aws",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/aws/R/aws.rdb",
      "path_type": "hardlink",
      "sha256": "e0d96ae01c33c7a0bbeabf7ca997f2154f4edd48b16acd45f356b3228acb10d3",
      "size_in_bytes": 482030
    },
    {
      "_path": "lib/R/library/aws/R/aws.rdx",
      "path_type": "hardlink",
      "sha256": "72f609098ec813ab5ba75db7df6d6ed7b3d63c260e87a7a42d651bb321edbf02",
      "size_in_bytes": 2162
    },
    {
      "_path": "lib/R/library/aws/demo/aws_ex1.r",
      "path_type": "hardlink",
      "sha256": "af77aa438794ad9435220786f291e6b6c7429049f759846923c4ceec9c46522b",
      "size_in_bytes": 1513
    },
    {
      "_path": "lib/R/library/aws/demo/aws_ex2.r",
      "path_type": "hardlink",
      "sha256": "bb18c5498cfd65aeefbe8ab30b0315a512ed3c159e0533d06e54db41eb259e37",
      "size_in_bytes": 1948
    },
    {
      "_path": "lib/R/library/aws/demo/aws_ex3.r",
      "path_type": "hardlink",
      "sha256": "1cc2719866f1af2c1c8cbd0df3d19e512cbf6b6d9d194a6b9f9547f9a03d21e8",
      "size_in_bytes": 2388
    },
    {
      "_path": "lib/R/library/aws/demo/awssegm_ex1.r",
      "path_type": "hardlink",
      "sha256": "1208b04777cf4d6de7b9dbbf529beeae328daef4612aa8c812a7193c64c53ce2",
      "size_in_bytes": 1353
    },
    {
      "_path": "lib/R/library/aws/demo/awssegm_ex2.r",
      "path_type": "hardlink",
      "sha256": "626f1479603113f028da45e6156ca8ff901e417bd8e9d1407a4af529ddba7da7",
      "size_in_bytes": 1990
    },
    {
      "_path": "lib/R/library/aws/demo/awssegm_ex3.r",
      "path_type": "hardlink",
      "sha256": "e44ae586b2160582454357fc58d615283849b4879610a578fb204140a249c4ed",
      "size_in_bytes": 2211
    },
    {
      "_path": "lib/R/library/aws/demo/irreg_ex1.r",
      "path_type": "hardlink",
      "sha256": "f776e83bf2e8f392a4e314a55eb2173db482530fe105a5a9d88f36ff366189de",
      "size_in_bytes": 1826
    },
    {
      "_path": "lib/R/library/aws/demo/irreg_ex2.r",
      "path_type": "hardlink",
      "sha256": "979229c2d7a7b35cf14e30043072154f9b2a8993a69ac2a43826db1f5b7185c2",
      "size_in_bytes": 2730
    },
    {
      "_path": "lib/R/library/aws/demo/lpaws_ex1.r",
      "path_type": "hardlink",
      "sha256": "9009cc9b50241082b68e37b686bca44944a78ead6005eb6658812b6c34c72e09",
      "size_in_bytes": 1794
    },
    {
      "_path": "lib/R/library/aws/demo/lpaws_ex2.r",
      "path_type": "hardlink",
      "sha256": "d7f78b7b4e162c52e73b27d401ef3f0bc80624c9e0692406b0c347033730f14d",
      "size_in_bytes": 2772
    },
    {
      "_path": "lib/R/library/aws/demo/paws_ex1.r",
      "path_type": "hardlink",
      "sha256": "d7952e1079a886c6f39f9900264105e7f9ef70340acd043ad1d592f3f6b2702a",
      "size_in_bytes": 2401
    },
    {
      "_path": "lib/R/library/aws/demo/paws_ex2.r",
      "path_type": "hardlink",
      "sha256": "0f7b03ff3f3d69ede5ec2e4ade6c7eb672d8ef3576086ee1fa2d2da08b1e013a",
      "size_in_bytes": 2343
    },
    {
      "_path": "lib/R/library/aws/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "354550a2090335f3826753a74a242909c90bba4f70865bac892147b30cccad03",
      "size_in_bytes": 2324
    },
    {
      "_path": "lib/R/library/aws/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "20e4901f1d1b5fd7cf5af6f139fd8d7010a1e739b85d29dec614d030147d30b7",
      "size_in_bytes": 697
    },
    {
      "_path": "lib/R/library/aws/help/aws.rdb",
      "path_type": "hardlink",
      "sha256": "88b9e650576ec92340f989c04b2f4a6bab7606b8ad541f5482e27898968688c2",
      "size_in_bytes": 161530
    },
    {
      "_path": "lib/R/library/aws/help/aws.rdx",
      "path_type": "hardlink",
      "sha256": "05938ea9875453314205a6f95e147c44a687206a2a9236f391488fb62d3468b0",
      "size_in_bytes": 918
    },
    {
      "_path": "lib/R/library/aws/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "55a0052fd685919aaf374b6be3d4dee22822d64c4bd40e5f7e5381d9bf8d284d",
      "size_in_bytes": 386
    },
    {
      "_path": "lib/R/library/aws/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "d8e3ed297333edbf8ce75bbbef9058ce33f6907ea57d7a39857498cf3c0305b9",
      "size_in_bytes": 9325
    },
    {
      "_path": "lib/R/library/aws/html/ICIcombined.html",
      "path_type": "hardlink",
      "sha256": "e7f1bae8bf41f34f5bc1ad21cf8de204452228849844f24c667cbb4bca0cd9b5",
      "size_in_bytes": 4211
    },
    {
      "_path": "lib/R/library/aws/html/ICIsmooth-class.html",
      "path_type": "hardlink",
      "sha256": "545f776dc0aecd7c7e830be3980fc907c4a07246d6fa45b75e20ad766d779ca4",
      "size_in_bytes": 4546
    },
    {
      "_path": "lib/R/library/aws/html/ICIsmooth.html",
      "path_type": "hardlink",
      "sha256": "4638774ec596d8bbcac29bb2674448ae77e8c6ec11574aa9d4592287a39a60b0",
      "size_in_bytes": 4118
    },
    {
      "_path": "lib/R/library/aws/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/aws/html/TV_denoising.html",
      "path_type": "hardlink",
      "sha256": "249fc2f6c0f74e67b653c6e95564b67671f4d975f9418a1e9a6237e3d6020b7b",
      "size_in_bytes": 3223
    },
    {
      "_path": "lib/R/library/aws/html/aws-class.html",
      "path_type": "hardlink",
      "sha256": "15d9a1886ad0bc34191622e3359989d613b1d3886c4f4d383a179d4dbdd7f756",
      "size_in_bytes": 7123
    },
    {
      "_path": "lib/R/library/aws/html/aws-package.html",
      "path_type": "hardlink",
      "sha256": "3e550746b02c4719097d93a8a83d557247bcc712351d3ad096066161f637aee6",
      "size_in_bytes": 8870
    },
    {
      "_path": "lib/R/library/aws/html/aws.gaussian.html",
      "path_type": "hardlink",
      "sha256": "9898a7c61d59c794ea9411019e612ed51cc7fc674390e1adcf604fc49292d7a6",
      "size_in_bytes": 11877
    },
    {
      "_path": "lib/R/library/aws/html/aws.html",
      "path_type": "hardlink",
      "sha256": "3f78b6eb7ca474081e3f717417559d7407f08bb10a863bc112b692f01275debc",
      "size_in_bytes": 14199
    },
    {
      "_path": "lib/R/library/aws/html/aws.irreg.html",
      "path_type": "hardlink",
      "sha256": "105f01aa0ca600f242fb6b9116b52e99cdce48371a82e244974d24dd4546d469",
      "size_in_bytes": 8126
    },
    {
      "_path": "lib/R/library/aws/html/aws.segment.html",
      "path_type": "hardlink",
      "sha256": "48b040b56f94692bc33edb9c5d5a25415e2200e48c84a383d2a77a24ecd2c01f",
      "size_in_bytes": 10459
    },
    {
      "_path": "lib/R/library/aws/html/awsLocalSigma.html",
      "path_type": "hardlink",
      "sha256": "6400148958d3cc7ccb26d7754564ac2352d1df6694b32c7a25aacb0b55534a3a",
      "size_in_bytes": 7625
    },
    {
      "_path": "lib/R/library/aws/html/awsdata.html",
      "path_type": "hardlink",
      "sha256": "257a84bbb9fd45eb76ff3b7e04abe50e56c8e60758aa877e84969bd3fbd0f863",
      "size_in_bytes": 3346
    },
    {
      "_path": "lib/R/library/aws/html/awssegment-class.html",
      "path_type": "hardlink",
      "sha256": "dded26e78f4c414664f5232212f52b60acf64dc836e19a31119e3ff25f4de7e5",
      "size_in_bytes": 6103
    },
    {
      "_path": "lib/R/library/aws/html/awstestprop.html",
      "path_type": "hardlink",
      "sha256": "b2f5d6f679fcd1f635fb39e6eefa509a3e5fa9c668e449eb3449dada654de029",
      "size_in_bytes": 6626
    },
    {
      "_path": "lib/R/library/aws/html/awsweights.html",
      "path_type": "hardlink",
      "sha256": "f2b578fa59622d79af76e051afc3a72c4e7217403f353db6342e87c81f398387",
      "size_in_bytes": 2416
    },
    {
      "_path": "lib/R/library/aws/html/binning.html",
      "path_type": "hardlink",
      "sha256": "e452caf0e825ad08fa8218ed9c0a18707e39549e3bc38bc67f45af8745308841",
      "size_in_bytes": 3289
    },
    {
      "_path": "lib/R/library/aws/html/extract-methods.html",
      "path_type": "hardlink",
      "sha256": "09982fd320bd70b2d42bd9650674c3235b5fb7c1e02f1e689159e13b70d07c84",
      "size_in_bytes": 3003
    },
    {
      "_path": "lib/R/library/aws/html/gethani.html",
      "path_type": "hardlink",
      "sha256": "be967ca02e4aebd70aad3156bd53cb9c1a727fb77dd1a2579526247fe1a8e239",
      "size_in_bytes": 5048
    },
    {
      "_path": "lib/R/library/aws/html/kernsm-class.html",
      "path_type": "hardlink",
      "sha256": "440de3a98ed5b7d7a99f2e269c7a1afe85e077cd77e21d932829253ce58f0131",
      "size_in_bytes": 4319
    },
    {
      "_path": "lib/R/library/aws/html/kernsm.html",
      "path_type": "hardlink",
      "sha256": "3a14be4ea13ae450f3da386762b9f8cf30a4ced956217738c8c962455433a1c7",
      "size_in_bytes": 3514
    },
    {
      "_path": "lib/R/library/aws/html/lpaws.html",
      "path_type": "hardlink",
      "sha256": "9888dbbce6fb611a916e9d7c78ddf4e9d58181579650dd15d7fd460f0e80975a",
      "size_in_bytes": 8956
    },
    {
      "_path": "lib/R/library/aws/html/nlmeans.html",
      "path_type": "hardlink",
      "sha256": "9e390b3b6b45717b8a31f91e476853e130229f2150a8586033ab1e406cade7c3",
      "size_in_bytes": 3620
    },
    {
      "_path": "lib/R/library/aws/html/paws.html",
      "path_type": "hardlink",
      "sha256": "32c592fef5c75179c73080c1a2819017a33ef31190c81d99fe67431a1a05718f",
      "size_in_bytes": 11655
    },
    {
      "_path": "lib/R/library/aws/html/plot-methods.html",
      "path_type": "hardlink",
      "sha256": "b52960581543ca22d40f94df2699fd61b477dc648aa0605ac4ccd478c5421a52",
      "size_in_bytes": 2024
    },
    {
      "_path": "lib/R/library/aws/html/print-methods.html",
      "path_type": "hardlink",
      "sha256": "d1b436c0b88fe1280fd9d703deb583a8b31314d9ba84beb18633a6ca9e1d4828",
      "size_in_bytes": 2419
    },
    {
      "_path": "lib/R/library/aws/html/qmeasures.html",
      "path_type": "hardlink",
      "sha256": "3ab959d24e7c980f06cbb3c88f46a31eb878f3aa28b15e935e4ec29e13de61f8",
      "size_in_bytes": 2326
    },
    {
      "_path": "lib/R/library/aws/html/risk-methods.html",
      "path_type": "hardlink",
      "sha256": "38127a3ecf78330f51d3fee03a1723c9681c2f2e702eada9a0f5c8278e9a7ab9",
      "size_in_bytes": 3579
    },
    {
      "_path": "lib/R/library/aws/html/show-methods.html",
      "path_type": "hardlink",
      "sha256": "585b2d2b338b85bc95d3cf3739c17c4938acb3a74d0beef94fcb2fa808c3f8bc",
      "size_in_bytes": 2578
    },
    {
      "_path": "lib/R/library/aws/html/smooth3D.html",
      "path_type": "hardlink",
      "sha256": "c54753d336d26e97c1be3361ed4048515514ded4171a2b83af595a26e355a376",
      "size_in_bytes": 6092
    },
    {
      "_path": "lib/R/library/aws/html/smse3ms.html",
      "path_type": "hardlink",
      "sha256": "19d019fc90be4350b4d919a04356a31398c72c78041d0f7693a40a157b18e623",
      "size_in_bytes": 6102
    },
    {
      "_path": "lib/R/library/aws/html/summary-methods.html",
      "path_type": "hardlink",
      "sha256": "125f927a1d9e999a3edc073cd169e6b5fb97459865e070dd6913cbe5b98339e9",
      "size_in_bytes": 2675
    },
    {
      "_path": "lib/R/library/aws/html/vaws.html",
      "path_type": "hardlink",
      "sha256": "5edc684993c0d6f52873071fda94ba96b4ffdad134f49196c885e72302eeb755",
      "size_in_bytes": 8865
    },
    {
      "_path": "lib/R/library/aws/html/vpaws.html",
      "path_type": "hardlink",
      "sha256": "46822de5560800f70551ad06a5b9285b55ee88d8170a4ebebf3dfa9e4a746b04",
      "size_in_bytes": 10068
    },
    {
      "_path": "lib/R/library/aws/libs/x64/aws.dll",
      "path_type": "hardlink",
      "sha256": "5c08320557c21990a2a003ef06c073a3b300fad85d194b1dde44e3ca2beb63b1",
      "size_in_bytes": 193536
    },
    {
      "_path": "lib/R/library/aws/scripts/adjust.r",
      "path_type": "hardlink",
      "sha256": "4bc13b6b6da91dcbb5528bbb693ae765a74a4388bc07d752edfa9c95eaa303a7",
      "size_in_bytes": 5819
    }
  ],
  "paths_version": 1
}